body
{
    background-image: url(assets/images/tile.jpg); /* added by the one and only Matt Fontaine */
    background-repeat: repeat; /* added by the one and only Matt Fontaine */
    background-attachment: fixed; /* added by the one and only Matt Fontaine */
    background-color: black;
    margin: 0px;
    overflow: hidden;
}

canvas {
    -webkit-transform-origin: 0 0px;
    transform-origin: 0 0px;
    position: absolute;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    box-shadow: 8px 8px 40px rgba(0, 0, 0, 1); /* added by the one and only Matt Fontaine */
}

img {
    position: absolute;
    -webkit-transform-origin: 0 0px;
    transform-origin: 0 0px;
}

h1 {
    position: absolute;
    color: #524e52;
    visibility: hidden;
}


#gameWrapper {
    position: absolute;
    visibility: visible;
    -webkit-transform-origin: 0 0px;
    transform-origin: 0 0px;
}

#inputform {
    visibility: hidden;
}

#orientationBlocker {
    display:none;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0px;
}

/* iPhone ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    #orientationBlocker {
        display:none;
        position: absolute;
        top:0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        padding: 40px;
    }
}

#imgOrientation {
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}